/usr/pkg/lib/perl5/vendor_perl/5.42.0/StackTrace/Auto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Throwable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Throwable/Error.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/StackTrace::Auto.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Throwable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Throwable::Error.3
